## libmp3splt-dmo 0.9.2

=== debian/changelog ===
libmp3splt-dmo (1:0.9.2-dmo3) unstable; urgency=medium

  * Add Multi-Arch support

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 09:13:28 +0200

libmp3splt-dmo (1:0.9.2-dmo2) unstable; urgency=medium

  * Add epoch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2017 19:50:33 +0200

libmp3splt-dmo (0.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2014 08:17:31 +0100

libmp3splt-dmo (0.9.1b-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2014 00:40:35 +0200

libmp3splt-dmo (0.9.1a-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2014 09:12:23 +0200

libmp3splt-dmo (0.9.1-dmo4) unstable; urgency=medium

  * Fix libmp3splt0-flac short description package (Thanks to Daniel Letzeisen).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 15:50:43 +0200

libmp3splt-dmo (0.9.1-dmo3) unstable; urgency=medium

  * Add ccache in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 12:05:56 +0200

libmp3splt-dmo (0.9.1-dmo2) unstable; urgency=medium

  * Add a libmp3splt0-flac package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 11:34:18 +0200

libmp3splt-dmo (0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 09:50:39 +0200

libmp3splt (0.7.2-2) unstable; urgency=low

  * Move Depends/Recommends on the -plugins packages to the mp3splt*
    packages to prevent circular dependencies and also add Breaks
    (Closes: #676188)

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 18:24:48 -0700

libmp3splt (0.7.2-1) unstable; urgency=low

  [ Andreas Moog ]
  * New usptream release (Closes: #592051)
  * debian/control:
    - Add libpcre3-dev to Build-Depends
    - Update Standards to 3.9.2
  * Convert to source format 3.0 (quilt)
  * debian/libmp3splt-dev.install: Don't install la-file

  [ Ryan Niebur ]
  * move mp3splt and mp3splt-gtk's rules file into this package, and
    have them include it
  * add support to the mp3splt{-gtk,} control file generation for
    overriding the minimum build dependency version, and override it to
    0.5.6-2 due to the added mp3splt.rules
  * rename libmp3splt-{ogg,mp3,plugin} to libmp3splt0-{ogg,mp3,plugin},
    and move the versionless symlink to the libmp3splt-dev package.
  * change build dependency on debhelper to 7.0.50 instead of 7.2
  * no longer build-deps on gawk
  * add a patch to the plugins thing to look at .so.0 files (which are
    in libmp3splt0), not just .so (which are in libmp3splt-dev)
  * allow for letters in the upstream version
  * update maintainer email address
  * Move repository to collab-maint
  * Remove DMUA field
  * enable hardened building
  * update to standards-version 3.9.3
  * no longer install NEWS file
  * Update debian/copyright
  * fix spelling of information
    - use DEP3 patch headers
  * convert to copyright format 1.0

 -- Ryan Niebur <ryan@debian.org>  Mon, 04 Jun 2012 00:23:11 -0700

libmp3splt (0.5.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #621639).

 -- Luk Claes <luk@debian.org>  Wed, 22 Jun 2011 19:49:00 +0200

libmp3splt (0.5.6-1) unstable; urgency=low

  * New Upstream Version
  * add DM-Upload-Allowed field
  * remove libmp3splt0's dependency on libmp3splt-mp3 | libmp3splt-
    plugin, fixing the circular dependency (Closes: #529058)

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 18:50:28 -0700

libmp3splt (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515242)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 08:41:01 -0700
