=== debian/control ===
Source: libmp3splt-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://mp3splt.sourceforge.net/
Standards-Version: 4.4.1
Build-Depends-Indep: doxygen
Build-Depends: debhelper-compat (= 12), libvorbis-dev, libmad0-dev, libltdl-dev,
 libid3tag0-dev, libpcre3-dev, libflac-dev

Package: libmp3splt0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mp3splt, mp3splt-gtk
Conflicts: libmp3splt
Breaks: mp3splt (= 2.4.2-1), mp3splt-gtk (= 0.7.2-1)
Replaces: libmp3splt
Description: Library for splitting MP3 and Ogg Vorbis files
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the library needed to run programs that use
 libmp3splt, such as mp3splt and mp3splt-gtk.

Package: libmp3splt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Conflicts: libmp3splt, libmp3splt-mp3, libmp3splt-ogg
Replaces: libmp3splt, libmp3splt-mp3, libmp3splt-ogg
Depends: libmp3splt0 (= ${binary:Version}), ${misc:Depends}, libogg-dev, libvorbis-dev, libmad0-dev, libltdl3-dev, libid3tag0-dev
Description: Development files for libmp3splt0
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the files needed to build programs against
 libmp3splt.

Package: libmp3splt0-mp3
Architecture: any
Multi-Arch: same
Depends: libmp3splt0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: libmp3splt, libmp3splt-mp3
Replaces: libmp3splt, libmp3splt-mp3
Provides: libmp3splt0-plugin
Description: MP3 plugin for mp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the MP3 plugin.

Package: libmp3splt0-ogg
Architecture: any
Multi-Arch: same
Depends: libmp3splt0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: libmp3splt, libmp3splt-ogg
Replaces: libmp3splt, libmp3splt-ogg
Provides: libmp3splt0-plugin
Description: Ogg Vorbis plugin for mp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the Ogg Vorbis plugin.

Package: libmp3splt0-flac
Architecture: any
Multi-Arch: same
Depends: libmp3splt0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libmp3splt-dev (<= 0.9.1-dmo1)
Provides: libmp3splt0-plugin
Description: Flac plugin for mp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the Flac plugin.

Package: libmp3splt-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: documentation for libmp3splt
 Mp3Splt-project is a utility to split mp3 and ogg files selecting a begin
 and an end time position, without decoding. It's very useful to split
 large mp3/ogg to make smaller files or to split entire albums to obtain
 original tracks. If you want to split an album, you can select split
 points and filenames manually or you can get them automatically from CDDB
 (internet or a local file) or from .cue files. Supports also automatic
 silence split, that can be used also to adjust cddb/cue splitpoints. You
 can extract tracks from Mp3Wrap or AlbumWrap files in few seconds. For mp3
 files, both ID3v1 & ID3v2 tags are supported. Mp3splt-project is split in
 3 parts: libmp3splt, mp3splt and mp3splt-gtk.
 .
 This package contains the documentation of the libmp3splt library.
