=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -n
	dh_makeshlibs -plibmp3splt0 -V

override_dh_install:
	find debian -name *.la -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	dh_clean doc/doxygen_sqlite3.db libltdl/Makefile libltdl/config.h \
	libltdl/config.log libltdl/config.status libltdl/libtool \
	libltdl/stamp-h1
