=== debian/watch ===
version=4

https://sf.net/mp3splt/libmp3splt-([0-9.a-z]+)@ARCHIVE_EXT@
